/* CSS Document */


	/*GENERAL*/
	
/**************POLICE ROBOTO**************/	
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 300;
    src: local("Roboto-Light"), local("Roboto"), url("/static/uploads/fnacv9/police/roboto1.eot") format("embedded-opentype"), url("/static/uploads/fnacv9/police/roboto2.woff") format("woff");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"), url("/static/uploads/fnacv9/police/roboto3.eot") format("embedded-opentype"), url("/static/uploads/fnacv9/police/roboto4.woff") format("woff");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    src: local("Roboto-Bold"), local("Roboto"), url("/static/uploads/fnacv9/police/roboto5.eot") format("embedded-opentype"), url("/static/uploads/fnacv9/police/roboto6.woff") format("woff");
}
	
/**********FONT ICONS*******************************/	
	@font-face {
    font-family: "icons";
    font-style: normal;
    font-weight: normal;
    src: url("/static/uploads/fnacv9/police/icons.eot?#iefix") format("embedded-opentype"), url("/static/uploads/fnacv9/police/icons.woff") format("woff"), url("/static/uploads/fnacv9/police/icons.ttf") format("truetype"), url("/static/uploads/fnacv9/police/icons.svg?#icons") format("svg");
}
.icon:before{
	font-family: "icons";
	font-weight: normal;
	font-style: normal;
	speak: none;
	text-decoration: inherit;
	text-transform: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

	@font-face {
  font-family: "icons";
  src:  url('/static_lotus/uploads/nav/fnacspe/Font/icons.eot');
  src:  url('/static_lotus/uploads/nav/fnacspe/Font/icons.eot?#iefix') format('eot'), 
        url('/static_lotus/uploads/nav/fnacspe/Font/icons.woff2') format('woff2'), 
        url('/static_lotus/uploads/nav/fnacspe/Font/icons.woff') format('woff'), 
        url('/static_lotus/uploads/nav/fnacspe/Font/icons.ttf') format('truetype'),
        url('/static_lotus/uploads/nav/fnacspe/Font/icons.svg#icons') format('svg');
}


[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
i.ico-assurance:before {
  content: "\E001";
}
i.ico-avis:before {
  content: "\E002";
}
i.ico-boutique:before {
  content: "\E003";
}
i.ico-boutique2:before {
  content: "\E004";
}
i.ico-calendrier:before {
  content: "\E005";
}
i.ico-carte:before {
  content: "\E006";
}
i.ico-cloche:before {
  content: "\E007";
  font-size:18px;
}
i.ico-coeur-2:before {
  content: "\E008";
}
i.ico-coeur:before {
  content: "\E009";
}
i.ico-conseils:before {
  content: "\E00A";
}
i.ico-croix:before {
  content: "\E00B";
}
i.ico-eclair:before {
  content: "\E00C";
}
i.ico-ecouter:before {
  content: "\E00D";
}
i.ico-enveloppe:before {
  content: "\E00E";
   font-size:20px;
}
i.ico-eticket:before {
  content: "\E00F";
}
i.ico-exclu:before {
  content: "\E010";
}
i.ico-facebook:before {
  content: "\E011";
}
i.ico-fleche-r:before {
  content: "\E012";
}
i.ico-fonte:before {
  content: "\E013";
}
i.ico-geoloc:before {
  content: "\E014";
}
i.ico-gplus:before {
  content: "\E015";
}
i.ico-infos-pratiques:before {
  content: "\E016";
}
i.ico-instagram:before {
  content: "\E017";
}
i.ico-linkedin:before {
  content: "\E018";
}
i.ico-notes:before {
  content: "\E019";
}
i.ico-palmier:before {
  content: "\E01A";
}
i.ico-panier:before {
  content: "\E01B";
}
i.ico-partager:before {
  content: "\E01C";
}
i.ico-picto-compte:before {
  content: "\E01D";
}
i.ico-picto-geoloc:before {
  content: "\E01E";
}
i.ico-pinterest:before {
  content: "\E01F";
}
i.ico-places-plan:before {
  content: "\E020";
}
i.ico-pouce:before {
  content: "\E021";
}
i.ico-pres-chez-vous:before {
  content: "\E022";
}
i.ico-promos:before {
  content: "\E023";
}
i.ico-quelques-mots:before {
  content: "\E024";
}
i.ico-siege:before {
  content: "\E025";
}
i.ico-star:before {
  content: "\E026";
}
i.ico-tarifs-decou:before {
  content: "\E027";
}
i.ico-top-salles:before {
  content: "\E028";
}
i.ico-top:before {
  content: "\E029";
}
i.ico-twitter:before {
  content: "\E02A";
}
i.ico-user:before {
  content: "\E02B";
}
i.ico-video:before {
  content: "\E02C";
}
i.ico-weekend:before {
  content: "\E02D";
}
i.ico-youtube-play:before {
  content: "\E02E";
}

	.htmlcache{display:none}
	.moutarde{color:#f5b12b}
	.stickyHeader{position:fixed}
	
	
	.headerFnacv9, .footerFnacv9, #dispositionContainer .accueil{font-family:"Roboto" ,sans-serif}
	#disposition #logoFnac h1{padding:0} 
	#QuickSearchForm ul{left:200px;top:63px}
	#SEARCH #Fnac_Search{height:34px; width:80%;padding: 12px 30px;box-sizing:content-box}
	#SEARCH{position:relative}

	/*************HEADER*************/
	div.headerFnacv9{background:#fff;z-index:5000;float:none;border:1px solid #d8d8d8 !important;top:0;overflow:visible;min-height:117px;width:99.9%}
	div.headerFnacv9 h1, #espacePersoFnac, .headerFnacv9 form{float:left}
	div.headerFnacv9 h1 a{ background: rgba(0, 0, 0, 0) url("/static_lotus/uploads/nav/fnacspe/Images/Header/logo.svg") no-repeat scroll center center / 86% auto;
    display: block;
    height: 51px;
    text-indent: -5000px;
    width: 197px;}
	#espacePersoFnac{width:37%}
	div.headerFnacv9 h1{padding:0;margin:7px 2px 0 0}
	.headerFnacv9 form{width:40%;border:8px solid #d8d8d8;position:relative}
	.headerFnacv9 #menuMobile{display:none}
	.headerFnacv9 .block_search .text{height:38px;margin:0;padding-left:20px;font-size:1em;color:#919191;width:83%;font-family:"Roboto" ,sans-serif;font-size:1.1em;line-height:38px;border:0}
	.headerFnacv9 form.dansMoteur{border-color:#989898}
	.headerFnacv9 #SEARCH input#buttonValide{background:#f5b027 url(/static/uploads/fnacv10/css/loupe_iris.png) no-repeat center;position:absolute;right:0;border:0;width:10% !important;height:58px;line-height:0;cursor:pointer}

	div.filariane{padding:18px 0 10px}
	
		.burger{cursor:pointer;
    float: left;
    height: 30px;
    margin-right: 10px;
    outline: 0 none;
    position: relative;
    transform: translateZ(120px);
    transition: all 0.5s ease-in-out 0s;
    width: 20px;
}
.burger .burger2, .burger .burger3 {
    top: 6px;
}
.burger .burger4 {
    top: 12px;
}
.burger span {
    background: #323232 none repeat scroll 0 0;
    display: block;
    height: 3px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transform: rotate(0deg);
    transition: all 0.25s ease-in-out 0s;
    width: 100%;
}
	/****LIEN HEADER******/
	div.lienSSheader{margin-bottom:0;border-left:0 !important;overflow:hidden;width:100% !important;border-right:0 !important;height:43px;border-top:1px solid #D8D8D8}
	.lienSSheader ul, .lienSSheader ul li{margin:0;padding:0;list-style-type:none}
	.lienSSheader ul li a{color:#000;font-weight:bold;display:block;padding:13px}
	.lienSSheader ul li a:hover{color:#e00;text-decoration:none}
	.lienSSheader ul li{float:left}
	
	/****LIENS SOUS HEADER****/
	.lienSSheader ul li div{min-height:100%;z-index:5000;width:99.9%;position:absolute;background:url(/static/uploads/fnacv9/img/fondMenuFnacv9.png) left top}
	.lienSSheader ul li ul li{float:none}
	.lienSSheader ul li ul{float:left;width:15%;background-color:#fff}
	.lienSSheader ul li ul li a{font-weight:normal;padding:10px 0 10px 30px}
	.lienSSheader ul li ul li a:hover{text-decoration:none;color:#F5B027}
	.lienSSheader ul {display:flex}
	.lienSSheader ul li.borderMenuBottom{text-align:center; display:flex;flex:1;border-right:1px solid #d8d8d8}
	.lienSSheader ul li.borderMenuBottom a{padding: 0 !important;margin: 0  !important;text-transform:uppercase;height:40px;line-height:42px;width:100%}
	.lienSSheader ul li.borderMenuBottom a:hover{border-bottom:4px solid #000;color:#000}
	.lienSSheader ul li.borderMenuBottom img{max-width:32px;vertical-align:middle}
	.lienSSheader ul li.borderMenuBottom i {vertical-align:-webkit-baseline-middle}
	

/**********************ARBO***/
	.cacheInfo{display:none}
	.arboPack{float:left}
	div.arborescence{float:none;width:200px !important;border:1px solid #d8d8d8 !important;border-right:0 !important;border-bottom:0}
	div.arborescence ul li a, .arborescence li.noeudSeparateur{padding:12px 5px 12px 25px;color:#222;font-size:12px;margin:0;text-align:left;border-left:5px solid #fff}
	div.arborescence ul li a:hover{border-left:5px solid #000}
	div.arborescence ul li.noeudSeparateur{background:#f2f2f2;font-weight:bold;border-color:#f2f2f2}
	div.btnArbo{height:auto;float:none!important}
	div.arborescence ul{padding-bottom:0}
	#universArbo{overflow:hidden}
	#universArbo .menuCache{display:none}
	#universArbo a#lienUnivers{position:relative;padding:13px 0;margin-left:30px;border-right:1px solid #d8d8d8;width:170px}
	#universArbo a#lienUnivers:hover{color:#F5B027}
	#accueilArbo a, #accueilArbo a:hover{padding:5px 5px 5px 25px;background:#ededed;border-left:0}
	#accueilArbo .homeIcon{position:relative;top:3px}
	.noirArboNew a, .noirArboNew{background:#000 !important;color:#fff !important;border-color:#000 !important;font-size:13px!important;font-weight:bold;margin:-10px 0 0!important;padding:20px 0 20px 28px !important}
	.arborescence li.bgpromotion a, .arborescence li.promotion a{color:#d00;padding:18 24px}	
	/*EXPAND */
	#suggestResults.blocExpand{left:408px;top:63px}
	.headerFnacv9 .locateMe{float:left;margin-bottom:0;margin-left:10px}
	
	#monMagFnacv9  , #monCompteFnacv9  , #monPanierFnacv9  {float:left; width:31%; text-align:center}
#monMagFnacv9 a , #monCompteFnacv9 a , #monPanierFnacv9 a {font-weight:bold;display:block;height:71px;border-bottom:3px solid #fff;line-height:66px;box-sizing:unset}
#monMagFnacv9 a:hover , #monCompteFnacv9 a:hover , #monPanierFnacv9 a:hover, #AlertesFnacV9 a:hover {border-color:#000}
#monMagFnacv9 a i, #monCompteFnacv9 a i, #monPanierFnacv9 a i {margin-right:10px;vertical-align:middle; font-size:30px}
#monMagFnacv9 span:hover, #monMagFnacv9 a:hover, #monCompteFnacv9 i:hover, #monCompteFnacv9 span:hover, #monCompteFnacv9 a:hover, #monMagFnacv9 i:hover, #monPanierFnacv9 span:hover, #monPanierFnacv9 a:hover, #monPanierFnacv9 i:hover, #AlertesFnacV9 a:hover {text-decoration:none !important}